Webhooks
Get a delivery
Inspect the event payload and delivery attempts.
TypeScript SDKThe npm client, generated from the API spec.Python SDKThe PyPI client, sync and async.
| Method | Path |
|---|---|
| GET | /v1/webhooks/deliveries/{delivery_id} |
Path parameters
delivery_idstringrequired
curl "https://api.ellipsis.dev/v1/webhooks/deliveries/{delivery_id}" \
-H "Authorization: Bearer $ELLIPSIS_API_TOKEN"import os
from ellipsis import Ellipsis
client = Ellipsis(api_key=os.environ["ELLIPSIS_API_TOKEN"])
result = client.webhooks.deliveries.get("delivery_example")
print(result)import { Ellipsis } from '@ellipsis-dev/sdk';
const client = new Ellipsis({
apiKey: process.env.ELLIPSIS_API_TOKEN!,
});
const result = await client.webhooks.deliveries.get("delivery_example");
console.log(result);Request
Response
Example response, 200
{
}